» Ubuntu » Pakete

Error

two or more packages specified (libghc-attoparsec-conduit-prof quantal)